---
name: Steve Manzuik
locality:
country: Remote
role: <a href="/job-families/security/red-team">Senior Manager, Threat Management</a>
reports_to: akramer
picture: stevemanzuik.png
twitter:
gitlab: smanzuik
departments:
- Security Department
story: 'Steve Manzuik has 30 years experience in Information Security ranging from
  security administration, penetration testing, red teaming, compliance and vulnerability
  research. Steve is a published author and has spoken at multiple security conferences.

  '
specialty: Red Team

